2.02

2.02 discussie in Archief forum; ( verdwijnt na registratie ) Hallo, ik heb mijn iPhone Classic nu op 1.14 maar ik wil hem op 2.02 laten draaien. Hoe doe ik dat? Ja, ik ben dom ...



Ga terug   iPhone, iPod touch, iPad en Apple TV forum > Archief > Archief
Wachtwoord vergeten? Registreren!
Registreer FAQ Ledenlijst Kalender Zoeken Berichten van vandaag Markeer forums als gelezen
  #1  
Oud 20 September 2008, 14:46
» iPhone US 8GB [FW: 2.0.1]  [Jailbreak: Nee]
» Windows
 
Geregistreerd: 9 May 2008
Berichten: 16
Standaard 2.02

Hallo, ik heb mijn iPhone Classic nu op 1.14 maar ik wil hem op 2.02 laten draaien. Hoe doe ik dat?
Ja, ik ben dom en kan niet zoeken.
Advertentie
Advertentie Gesponsorde links (verdwijnt na registratie)

  #2  
Oud 20 September 2008, 14:50
Michael's schermafbeelding
iPhone(club) Guru
» iPhone 5 32GB (Wit) [FW: 7.0.4]  [Jailbreak: Nee]
» iPad 2 Wi-Fi 32GB (Wit) [FW: 7.0.4]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 16 September 2007
Locatie: Den Haag
Berichten: 4.569
Send a message via twitter to Michael
Standaard

Dat is dan een beetje jammer want daar is nou net de zoekfunctie voor

Slotje dus
__________________
Het is maar een telefoon, meer niet.......... www.zokje.nl voor een leuke zok en een goed doel Leren is vooral (hard) vallen, weer opstaan en verder gaan. Dus wanhoop niet bij het modden van je iPhone
Beste mensen ben geen helpdesk en zal PM's met vragen dan ook niet beantwoorden. Kijk eens bij Begrippen of hier Handleidingen en als het dan nog niet wil lukken gebruik dan de Zoekfunctie.
 


Er zijn 1 actieve gebruikers die momenteel deze discussie bekijken (0 leden en 1 gasten)

 
Discussietools
Weergave

Regels voor berichten
Je mag geen nieuwe discussies starten
Je mag niet reageren op berichten
Je mag geen bijlagen versturen
Je mag niet je berichten bewerken

BB code is Aan
Smileys zijn Aan
[IMG]-code is Aan
HTML-code is Uit
Trackbacks are Aan
Pingbacks are Aan
Refbacks are Uit



Alle tijden zijn GMT +2. Het is nu 21:34.